
body {
  margin: 0;
  padding: 0;
  font-family: Arial;
  font-size: 17px;
  background: #000;
  height: 100%;
}

#main {
	position: relative;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	height: calc(100vh - 0px);
	width: calc(100% - 0px);
	border: 0px solid red;
	display: block;
	overflow: hidden;
	max-width: 1920px;
}

h1 {
	color: #fff;
}
a:not(.btn) {
	color: #fff;
	text-decoration: none;
}
a:hover {text-decoration: underline} 

.btn a:hover, .btn:hover a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}



/* VIDEO */
#bgVideo {
  position: fixed;
  left: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}
@media (max-width: 767px) {
	#bgVideo {
	  position: fixed;
	  left: -50%;
	}
}
@media (max-width: 530px) {
	#bgVideo {
	  position: fixed;
	  left: -60%;
	}
}
@media (max-width: 400px) {
	#bgVideo {
	  position: fixed;
	  left: -100%;
	}
}

/* LOGO */
.logo {
	max-width: 300px;
	width: 100%;
	margin: 20px;
}
@media (max-width: 767px) {
	.logo {
		max-width: 160px;
		width: 100%;
		margin: 20px;
	}
}
@media (max-width: 440px) {
	.logo {
		max-width: 90px;
		width: 100%;
		margin: 30px 20px;
	}
}

/* CONTENT OBEN */
#header {
  position: absolute;
  top: 20px;
  right: 22px;
  color: #f1f1f1;
  border: 0px solid #ff0000;
  z-index: 120;
}


/* CONTENT UNTEN */
.content-unten {
  position: absolute;
  bottom: 80px;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: calc(100% - 40px);
	padding: 20px;


}
.content-unten p:last-of-type {
  padding-bottom: 30px;
}
/*
@media (min-width: 1921px) {
	.content-unten {
		left: calc(50% - 1880px / 2);
		margin: auto;
	}
	#header, .modal-overlay {
		right: calc(50% - 1880px / 2);
		margin: calc(auto + 20px);
	}	
}
*/
/* Footer */
#footer {
	position: absolute;
	bottom: 0px;
	width: calc(100% - 40px);
	background: #000;
	padding: 20px;
}
#footer-left {
	float: left;
}
#footer-right, #footer-right .btn {
  float: right;
}
@media (max-width: 767px) {
	#footer-right, #footer-right .btn {
	  float: left;
	}
}

.btn {
  width: 120px;
  font-size: 18px;
  padding: 10px;
	border: 1px solid #fff;
  background: #000;
  color: #fff;
  cursor: pointer;
	float: right;
	text-align: center;
	margin-top:10px;
	margin-right:5px;
}
@media (max-width: 767px) {
	.btn {
		width: 78px;
	  font-size: 14px;
		margin-right: 5px;
	}
}

#kontaktBtn {
	margin-right: 0px;
}


/*
#datenschutzBtn, #galerieBtn {
	margin-left: 10px;
}
#pauseBtn {
	margin-right:10px;
}

#datenschutzBtn, #impressumBtn {
	float: right;
}


@media (max-width: 724px) {
	.content-unten {
	  bottom: 120px;
	}
}


@media (max-width: 498px) {
	#datenschutzBtn, #impressumBtn {
		float: left;
	}
	#datenschutzBtn {
		margin-left:0px;
	}
	#pauseBtn, #datenschutzBtn {
		margin-right:10px;
	}
	#kontaktBtn, #galerieBtn {
		margin-left:15px;
	}
	.content-unten {
	  bottom: 160px;
	}
}


*/


@media (min-width: 2400px) {
	.content-unten {
	  bottom: 120px;
	}
}



.btn:hover, .btn a:hover {
  background: #ddd;
  color: black;
}



/* MODAL CONTENT */
.modal-overlay h2 {
 margin-bottom: 10px;
 margin-top: 5px;
}

.modal-scrollable {
	overflow-y: scroll;
	max-height: calc(100vh - 310px);
}






.overlay-holder {
	position: relative;
	top: 80px;
	width: 100%;
	margin: auto;
	display: block;
	z-index: 110;
	width: calc(100% - 42px);
	padding: 20px 0;
}

@media (max-width: 498px) {
	.overlay-holder {
		top: 74px;
	}
	.modal-scrollable {
		max-height: calc(100vh - 288px);
	}
}

.modal-overlay {
	border: 1px solid #fff;
	color: #fff;
	padding: 20px 20px;
	background: rgba(0, 0, 0, 0.85);
	display: none;
}




.modal-close {
	position: absolute;
	right: 20px;
	top: 40px;
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	z-index: 130;
}


#modal-datenschutz, #modal-impressum, #modal-galerie, #modal-kontakt {


}
#modal-kontakt {
width: 410px;
float:right;
max-width: 90%;

}



/* GALERIE */
#modal-galerie {
	padding: 5px 10px 10px;
}


.gallery {
	width: calc(100% - 42px);
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	/*background: #000 url(../files/images/black_denim.png);*/
		background: rgba(0, 0, 0, 0.85);
		max-height: calc(100vh - 136px);
overflow: hidden;
}
@media (max-width: 1024px) {
	.gallery {
		max-width: 664px;
	}
}

#modal-galerie .modal-close {
	right: 15px;
	top: 10px;
}


/* Custom Elastislide Styling */
.elastislide-horizontal {
	background-color: transparent;
	border-radius: 20px 20px 0 0;
}

.elastislide-horizontal.elastislide-loading {
	background-image: url(../files/images/loading_dark.gif);
}
.elastislide-horizontal ul {
	max-height: 180px !important;
}

.elastislide-carousel ul li a{
	padding: 2px;
}

.elastislide-carousel ul li a img {
	border: none;
	box-shadow: 0 1px 2px #000;
	margin-right: 10px;
}

.elastislide-wrapper nav span {
	background-color: #666;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.2);
}

.image-preview img {
	max-width: 100%;
	display: block;
}

.elastislide-carousel ul li.current-img a img {
	box-shadow: 0 0 3px 2px rgba(220,0,0,0.8);
}